Computer Security
[EN] securityvulns.ru no-pyccku


Unixware utilities buffer overflow
Published:15.04.2008
Source:
SecurityVulns ID:8905
Type:local
Threat Level:
5/10
Description:Buffer overflows in suid utilities /usr/lib/merge/mcd /usr/opt/reliant/bin/hvdisp /usr/opt/reliant/bin/rcvm
Original documentdocumentSECURITEAM, [EXPL] SCO UnixWare Merge mcd Local Root (Exploit) (15.04.2008)
 documentSECURITEAM, [EXPL] SCO UnixWare Reliant HA Local Root (Exploit) (15.04.2008)
Files:UnixWare Reliant HA Local Root Exploit
 UnixWare Merge mcd Local Root Exploit\

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod